@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i3ItwvA:before {
  content: "\e000";
}
.rwX2sZC:before {
  content: "\e001";
}
.GxtUrwV:before {
  content: "\e002";
}
.TRsWRMmCuP:before {
  content: "\e003";
}
.gN1QvwMHJpC:before {
  content: "\e004";
}
.mt4SN49:before {
  content: "\e005";
}
.HQ4GXrtGq:before {
  content: "\e006";
}
.VV5ErUusA:before {
  content: "\e007";
}
.nmcoPaigN:before {
  content: "\e008";
}
.uNxBKJ94q87:before {
  content: "\e009";
}
.mnmK4eEs:before {
  content: "\e00a";
}
.uAukdm:before {
  content: "\e00b";
}
.XtMKokC83:before {
  content: "\e00c";
}
.QhhfIVgBkkz:before {
  content: "\e00d";
}
.YNlhrKniLy:before {
  content: "\e00e";
}
.pAB11e28J:before {
  content: "\e00f";
}
.G4xYCGeBZ:before {
  content: "\e010";
}
.x76uDP:before {
  content: "\e011";
}
.K5UbfK:before {
  content: "\e012";
}
.E8Wl3hz3pm:before {
  content: "\e013";
}
.sFnhKXUX5b:before {
  content: "\e014";
}
.QSE1qY8eQ:before {
  content: "\e015";
}
.bCUbMEKyk3:before {
  content: "\e016";
}
.CpcaF3:before {
  content: "\e017";
}
.PrdPoCA2A8:before {
  content: "\e018";
}
.Zbchwj:before {
  content: "\e019";
}
.G1gtQn:before {
  content: "\e01a";
}
.uGHsx6MQmi:before {
  content: "\e01b";
}
.OYcaMghDd7:before {
  content: "\e01c";
}
.izqrLbug36s:before {
  content: "\e01d";
}
.p6Twsa:before {
  content: "\e01e";
}
.TiTcmftRQ6:before {
  content: "\e01f";
}
.L7gILvhAq:before {
  content: "\e020";
}
.RqSxpC3V:before {
  content: "\e021";
}
.Nxsp02bx61R:before {
  content: "\e022";
}
.knzN8T:before {
  content: "\e023";
}
.sDHHlJz4:before {
  content: "\e024";
}
.GDqTHcU6NEA:before {
  content: "\e025";
}
.EGRosb:before {
  content: "\e026";
}
.uandaC:before {
  content: "\e027";
}
.EZLzeJf5HVp:before {
  content: "\e028";
}
.hJ5zlfQUeo:before {
  content: "\e029";
}
.GQs2nq65:before {
  content: "\e02a";
}
.VwxLkMKxCf:before {
  content: "\e02b";
}
.h797QYg3p:before {
  content: "\e02c";
}
.xC6cx1:before {
  content: "\e02d";
}
.G2zIBfYg:before {
  content: "\e02e";
}
.uFWPmJK:before {
  content: "\e02f";
}
.b9RGCnNh:before {
  content: "\e030";
}
.FofgC5F:before {
  content: "\e031";
}
.JoBVcbYLsN:before {
  content: "\e032";
}
.oHFMjsSCPu:before {
  content: "\e033";
}
.G7XxiTVo:before {
  content: "\e034";
}
.PwUpCK:before {
  content: "\e035";
}
.gNW2Q4MbT09:before {
  content: "\e036";
}
.oNtCeBO:before {
  content: "\e037";
}
.GExLv47Z6:before {
  content: "\e038";
}
.mf7XAPHqR3i:before {
  content: "\e039";
}
.H2VTcH8u3R:before {
  content: "\e03a";
}
.VNaj9GOzA:before {
  content: "\e03b";
}
.HmckoJBC4D8:before {
  content: "\e03c";
}
.GcHqUOB:before {
  content: "\e03d";
}
.aJwLOqQ:before {
  content: "\e03e";
}
.jMCtCiO4H:before {
  content: "\e03f";
}
.Oby1DCTjmPq:before {
  content: "\e040";
}
.hYNaEiNar:before {
  content: "\e041";
}
.oKOG7suXxE:before {
  content: "\e042";
}
.AlYYSZHLcOF:before {
  content: "\e043";
}
.Fcizz7Gait:before {
  content: "\e044";
}
.cRkerFE:before {
  content: "\e045";
}
.H414FGYdB:before {
  content: "\e046";
}
.xssopx15L7M:before {
  content: "\e047";
}
.pGNbVs:before {
  content: "\e048";
}
.gccWhaOnNQ:before {
  content: "\e049";
}
.NE0vXvOXgcj:before {
  content: "\e04a";
}
.Vh1SH4h:before {
  content: "\e04b";
}
.zbQvku:before {
  content: "\e04c";
}
.NAiO2o:before {
  content: "\e04d";
}
.ztsSzV:before {
  content: "\e04e";
}
.yJ2ryn:before {
  content: "\e04f";
}
.lcYLOfE:before {
  content: "\e050";
}
.PfirYyJBtRC:before {
  content: "\e051";
}
.APJwszPRn:before {
  content: "\e052";
}
.jDDIMR:before {
  content: "\e053";
}
.fk9nTop:before {
  content: "\e054";
}
.rydlZV:before {
  content: "\e055";
}
.ayw26J4O:before {
  content: "\e056";
}
.qqCwlSr:before {
  content: "\e057";
}
.H3stRY9MO:before {
  content: "\e058";
}
.q8hXJB:before {
  content: "\e059";
}
.b9tc0g3:before {
  content: "\e05a";
}
.NfSTfnf:before {
  content: "\e05b";
}
.LxDojeJMP:before {
  content: "\e05c";
}
.DP0bQUzU3K:before {
  content: "\e05d";
}
.LAIWWler4:before {
  content: "\e05e";
}
.rxYkOC0NZ8Q:before {
  content: "\e05f";
}
.cr1O6gLHaq:before {
  content: "\e060";
}
.emwk6V:before {
  content: "\e061";
}
.LOIpUeq:before {
  content: "\e062";
}
.UM7ha9:before {
  content: "\e063";
}
.MrbBhifrv:before {
  content: "\e064";
}
.Deq7P54s:before {
  content: "\e065";
}
.hrFuCEcL8:before {
  content: "\e066";
}
.UIv3wDgDE:before {
  content: "\e067";
}
.MXrwac:before {
  content: "\e068";
}
.Blg1TLyN:before {
  content: "\e069";
}
.na8q7po0MRT:before {
  content: "\e06a";
}
.dVWivMXEsv:before {
  content: "\e06b";
}
.Hkcvbo:before {
  content: "\e06c";
}
.JRLKduu:before {
  content: "\e06d";
}
.VGFbgeePt:before {
  content: "\e06e";
}
.I6KgbIoLs:before {
  content: "\e06f";
}
.cXoKy8C7Z1K:before {
  content: "\e070";
}
.gHlbS6OeUX:before {
  content: "\e071";
}
.WnYaX46f:before {
  content: "\e072";
}
.hNqAO9rSlp:before {
  content: "\e073";
}
.wyCBFcWJV0r:before {
  content: "\e074";
}
.ZW2TPz4Bl2t:before {
  content: "\e075";
}
.hVcrzUskTwN:before {
  content: "\e076";
}
.Moqcgo:before {
  content: "\e077";
}
.xs7Bf0z:before {
  content: "\e078";
}
.pKxNRxSnPB:before {
  content: "\e079";
}
.BZ9r8bqcMl:before {
  content: "\e07a";
}
.R6veANi5eNH:before {
  content: "\e07b";
}
.CMwwiLrzGOl:before {
  content: "\e07c";
}
.yauPEKM:before {
  content: "\e07d";
}
.ibops5Gn:before {
  content: "\e07e";
}
.nXpPvdA:before {
  content: "\e07f";
}
.aUBPY1fFXRe:before {
  content: "\e080";
}
.mT8fYZHf:before {
  content: "\e081";
}
.ktPhnb8svQ:before {
  content: "\e082";
}
.Vfc1VKhLm6:before {
  content: "\e083";
}
.TiP9mgv6:before {
  content: "\e084";
}
.V9NmEa7:before {
  content: "\e085";
}
.PhRaVBqDEy7:before {
  content: "\e086";
}
.CfzB981ynz:before {
  content: "\e087";
}
.DXXW8rwAZ:before {
  content: "\e088";
}
.GlddrAtih8:before {
  content: "\e089";
}
.GLULa5:before {
  content: "\e08a";
}
.w9kCxXfeb:before {
  content: "\e08b";
}
.bgjYh1JEOci:before {
  content: "\e08c";
}
.k9Y2HXEJjD:before {
  content: "\e08d";
}
.vlBa2ZGl9Rn:before {
  content: "\e08e";
}
.bIFipgb:before {
  content: "\e08f";
}
.oaLdW1KI:before {
  content: "\e090";
}
.thtNmrXPIfe:before {
  content: "\e091";
}
.guKJNHJnOh:before {
  content: "\e092";
}
.C4DMA6rm:before {
  content: "\e093";
}
.scF3s5o:before {
  content: "\e094";
}
.qpi0qaS1i:before {
  content: "\e095";
}
.McOc0n:before {
  content: "\e096";
}
.nDC6oKSHI0:before {
  content: "\e097";
}
.pvEIyBZ:before {
  content: "\e098";
}
.sQexNgz0w:before {
  content: "\e099";
}
.PoA9afcwxKr:before {
  content: "\e09a";
}
.wHHO49ZijS:before {
  content: "\e09b";
}
.Nv7VZia:before {
  content: "\e09c";
}
.GAa7hUui2k:before {
  content: "\e09d";
}
.NjiilBgmnt:before {
  content: "\e09e";
}
.UduSNtq:before {
  content: "\e09f";
}
.RQ8hWX:before {
  content: "\e0a0";
}
.ABnaauR:before {
  content: "\e0a1";
}
.jmqvCWs5:before {
  content: "\e0a2";
}
.Kxh7Pa6T:before {
  content: "\e0a3";
}
.SIWpMJ01OPq:before {
  content: "\e0a4";
}
.ZZHOHw2kM:before {
  content: "\e0a5";
}
.uN6Vz4JVY:before {
  content: "\e0a6";
}
.VsvIsw:before {
  content: "\e0a7";
}
.ew1Gmqn5:before {
  content: "\e0a8";
}
.XNmAen:before {
  content: "\e0a9";
}
.tUH0kMQqj:before {
  content: "\e0aa";
}
.Pvq59OgfkoU:before {
  content: "\e0ab";
}
.RXB9obzDy:before {
  content: "\e901";
}
.CZLdJvf7:before {
  content: "\e902";
}
.d4BO5u:before {
  content: "\e903";
}
.SlEm6UfY:before {
  content: "\e904";
}
.pYcHQ7Fhc:before {
  content: "\e905";
}
.t7oz80ZDf4o:before {
  content: "\e906";
}
.SIFTeLuw:before {
  content: "\e907";
}
.WGUUwJYwyts:before {
  content: "\e908";
}
.hlM5pr8e:before {
  content: "\e909";
}
.h4Tx3AZ8:before {
  content: "\e90a";
}
.cNBPC0:before {
  content: "\e90b";
}
.dLtVgjAqMD:before {
  content: "\e90c";
}
.vMPLUoix5F:before {
  content: "\e90d";
}
.BHuHSULqt:before {
  content: "\e90e";
}
.UDi5ig:before {
  content: "\e90f";
}
.GNA3XSA38:before {
  content: "\e910";
}
.yWCCWx1:before {
  content: "\e911";
}
.vtv7gdRj:before {
  content: "\e912";
}
.hY5X2zyFwf:before {
  content: "\e913";
}
.T2QzlA4dcFC:before {
  content: "\e914";
}
.IZSH0DM:before {
  content: "\e915";
}
.HmCxJTrIHC:before {
  content: "\e916";
}
.BPih2O8AdXf:before {
  content: "\e917";
}
.W7kDWKVC:before {
  content: "\e918";
}
.eqp65iRd:before {
  content: "\e919";
}
.rWaz5aF:before {
  content: "\e91a";
}
.DK66RmAY:before {
  content: "\e91b";
}
.vQeYf8:before {
  content: "\e91c";
}
.adrHO3C:before {
  content: "\e91d";
}
.eQzviAO:before {
  content: "\e91e";
}
.xJkBbx3VD6:before {
  content: "\e91f";
}
.Ubgprwt6OrP:before {
  content: "\e920";
}
.bWeNmh:before {
  content: "\e921";
}
.AexohkN:before {
  content: "\e922";
}
.OEvGxuGTVs:before {
  content: "\e923";
}
.xwU3sqYuI:before {
  content: "\e924";
}
.qiTpPp4m:before {
  content: "\e925";
}
.vtu6sy:before {
  content: "\e926";
}
.vUr8hilq46:before {
  content: "\e927";
}
.mEGs0c:before {
  content: "\e928";
}
.ipIbU0:before {
  content: "\e929";
}
.i55RkgcG:before {
  content: "\e92a";
}
.GiCkr7LA7t:before {
  content: "\e92b";
}
.UQodOZIx:before {
  content: "\e92c";
}
.SjeHUJ:before {
  content: "\e92d";
}
.k88jHgjf:before {
  content: "\e92e";
}
.hIfzkize:before {
  content: "\e92f";
}
.aloMoW7s0qy:before {
  content: "\e930";
}
.L85XuGhkwqn:before {
  content: "\e931";
}
.jemWMAd43:before {
  content: "\e932";
}
.W7SW2s:before {
  content: "\e933";
}
.J5ABrT:before {
  content: "\e934";
}
.bE3NvQShj0r:before {
  content: "\e935";
}
.Re3lDa:before {
  content: "\e936";
}
.xeEDJI8D2L:before {
  content: "\e937";
}
.qNu3hNOMize:before {
  content: "\e938";
}
.z0aYe0DNYq:before {
  content: "\e939";
}
.q5lc4xpp2v:before {
  content: "\e93a";
}
.H8crqoWfsNI:before {
  content: "\e93b";
}
.XP9M3DW:before {
  content: "\e93c";
}
.FA01yPJ7e:before {
  content: "\e93d";
}
.MRw3p94:before {
  content: "\e93e";
}
.fqn90ll034:before {
  content: "\e93f";
}
.HefftH:before {
  content: "\e940";
}
.A2HxjT:before {
  content: "\e941";
}
.k1QLuCDEtD:before {
  content: "\e942";
}
.pL1ve9n:before {
  content: "\e943";
}
.ysrBvSn3aMb:before {
  content: "\e944";
}
.XzmYi7hM:before {
  content: "\e945";
}
.zZg99JioP:before {
  content: "\e946";
}
.l3Kk9P:before {
  content: "\e947";
}
.uH6XrIUY4z:before {
  content: "\e948";
}
.stnVu27w:before {
  content: "\e949";
}
.z6o0lXV:before {
  content: "\e94a";
}
.bHsdsMp:before {
  content: "\e94b";
}
.mne0umn9:before {
  content: "\e94c";
}
.CV50275:before {
  content: "\e94d";
}
.KdshwFe:before {
  content: "\e94e";
}
.naCfcNKZZd:before {
  content: "\e94f";
}
.MHA36hVXv:before {
  content: "\e950";
}
.t60od1520q:before {
  content: "\e951";
}
.odtdfQOcD:before {
  content: "\e952";
}
.AP3LsHBEx:before {
  content: "\e953";
}
.p4T3h4S:before {
  content: "\e954";
}
.QOtHJ7:before {
  content: "\e955";
}
.xnqMor:before {
  content: "\e956";
}
.WEOSrd:before {
  content: "\e957";
}
.lHNq2JPY7B:before {
  content: "\e958";
}
.P2fo8yZlhCw:before {
  content: "\e959";
}
.k9xmbOWVN:before {
  content: "\e95a";
}
.oabdpxpWJ:before {
  content: "\e95b";
}
.BVId2ZUC:before {
  content: "\e95c";
}
.AQbFbz6jmm:before {
  content: "\e95d";
}
.SUe28jr:before {
  content: "\e95e";
}
.XmS4PQyYz:before {
  content: "\e95f";
}
.E2lpLfsuL:before {
  content: "\e960";
}
.Iuqj3iiklB:before {
  content: "\e961";
}
.rzUQqYxwrQ1:before {
  content: "\e962";
}
.yFF3jWJ4fo:before {
  content: "\e963";
}
.fazhJrB7:before {
  content: "\e964";
}
.f2bomnMkP:before {
  content: "\e965";
}
.VenHJM:before {
  content: "\e966";
}
.vfT4YT:before {
  content: "\e967";
}
.DGRrbC32:before {
  content: "\e968";
}
.GgV4W9p3ja:before {
  content: "\e969";
}
.VCgf0dGXg:before {
  content: "\e96a";
}
.ePqMxlj:before {
  content: "\e96b";
}
.Y7MAWByU:before {
  content: "\e96c";
}
.kKFnL6Ab:before {
  content: "\e96d";
}
.kv93bgvB:before {
  content: "\e96e";
}
.ePcbdJL:before {
  content: "\e96f";
}
.leNpCitNe:before {
  content: "\e970";
}
.VH4eJJO:before {
  content: "\e971";
}
.lqUJX3j:before {
  content: "\e972";
}
.ATrWvPbq:before {
  content: "\e973";
}
.Us9hKSa:before {
  content: "\e974";
}
.vxk47ai:before {
  content: "\e975";
}
.VqqiTR5sY:before {
  content: "\e976";
}
.BgKvZSec:before {
  content: "\e977";
}
.vfeGFntZSWJ:before {
  content: "\e978";
}
.tn6nv1Ffqk:before {
  content: "\e979";
}
.BdpEB2:before {
  content: "\e97a";
}
.NBSgby:before {
  content: "\e97b";
}
.x2adWHc:before {
  content: "\e97c";
}
.WwkL4F9jR3:before {
  content: "\e97d";
}
.hoN5LEst5:before {
  content: "\e97e";
}
.IKMpWLRKn9:before {
  content: "\e97f";
}
